-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_build_add_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_build_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_build_add_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK99FA30237B556202` (`technical_contact_id`),
  KEY `FK99FA302379B00024` (`billing_contact_id`),
  KEY `FK99FA3023C7212EEF` (`registry_data_id`),
  KEY `FK99FA3023B8CF12D0` (`admin_contact_id`),
  KEY `FK99FA3023D0C7A375` (`registrant_id`),
  KEY `FK99FA302320710653` (`zone_contact_id`),
  CONSTRAINT `FK99FA302320710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK99FA302379B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK99FA30237B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK99FA3023B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK99FA3023C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_build_add_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FK99FA3023D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_build_add_2019_07_31`
--

LOCK TABLES `whois_record_build_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_build_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_build_add_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'acmeinteriors.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:27:04','2019-07-31 14:27:04',1,'GoDaddy.com, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'beau.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:27:06','2019-07-31 14:27:06',2,'GoDaddy.com, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'impactok.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:27:08','2019-07-31 14:27:08',3,'Tucows Domains Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'pure.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:27:26','2019-07-31 14:27:26',4,'Gandi SAS',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'waggoner.build',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 14:27:29','2019-07-31 14:27:29',5,'PDR Ltd. d/b/a PublicDomainRegistry.com',0);
/*!40000 ALTER TABLE `whois_record_build_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_build_add_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_build_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_build_add_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK45ED833F7B556202` (`technical_contact_id`),
  KEY `FK45ED833F79B00024` (`billing_contact_id`),
  KEY `FK45ED833FB8CF12D0` (`admin_contact_id`),
  KEY `FK45ED833FD0C7A375` (`registrant_id`),
  KEY `FK45ED833F20710653` (`zone_contact_id`),
  CONSTRAINT `FK45ED833F20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK45ED833F79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK45ED833F7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK45ED833FB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK45ED833FD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_build_add_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_build_add_2019_07_31`
--

LOCK TABLES `registry_data_build_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_build_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_build_add_2019_07_31` VALUES (1,'2019-07-30T10:08:27Z','2019-07-30T10:08:29Z','2021-07-30T10:08:27Z',1,2,NULL,3,NULL,'acmeinteriors.build','ns54.domaincontrol.com\nns53.domaincontrol.com\n','clientRenewProhibited clientUpdateProhibited clientDeleteProhibited clientTransferProhibited addPeriod','Domain Name: acmeinteriors.build\nRegistry Domain ID: D5A0662E9000D453D86781CDBA4943CE7-NSR\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T10:08:29Z\nCreation Date: 2019-07-30T10:08:27Z\nRegistry Expiry Date: 2021-07-30T10:08:27Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Arizona\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns54.domaincontrol.com\nName Server: ns53.domaincontrol.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:26:58Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3579,'','Domain Name: acmeinteriors.build\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T10:08:29Z\nCreation Date: 2019-07-30T10:08:27Z\nRegistry Expiry Date: 2021-07-30T10:08:27Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns54.domaincontrol.com\nName Server: ns53.domaincontrol.com\n','','2019-07-31 14:27:04','2019-07-31 14:27:04','GoDaddy.com, Inc.','whois.godaddy.com',NULL,0),(2,'2019-07-30T09:12:14Z','2019-07-30T09:12:16Z','2020-07-30T09:12:14Z',4,5,NULL,6,NULL,'beau.build','ns54.domaincontrol.com\nns53.domaincontrol.com\n','clientUpdateProhibited clientTransferProhibited clientDeleteProhibited clientRenewProhibited addPeriod','Domain Name: beau.build\nRegistry Domain ID: DD04B5790A5FD4CA68401270A0FC9196E-NSR\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T09:12:16Z\nCreation Date: 2019-07-30T09:12:14Z\nRegistry Expiry Date: 2020-07-30T09:12:14Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Arizona\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns54.domaincontrol.com\nName Server: ns53.domaincontrol.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:27:05Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3579,'','Domain Name: beau.build\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: whois.godaddy.com\nUpdated Date: 2019-07-30T09:12:16Z\nCreation Date: 2019-07-30T09:12:14Z\nRegistry Expiry Date: 2020-07-30T09:12:14Z\nRegistrar: GoDaddy.com, Inc.\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns54.domaincontrol.com\nName Server: ns53.domaincontrol.com\n','','2019-07-31 14:27:06','2019-07-31 14:27:06','GoDaddy.com, Inc.','whois.godaddy.com',NULL,0),(3,'2017-07-26T16:38:37Z','2019-07-30T17:40:06Z','2020-07-26T16:38:37Z',7,8,NULL,9,NULL,'impactok.build','ns2.usm18.siteground.biz\nns1.usm18.siteground.biz\n','clientUpdateProhibited clientTransferProhibited renewPeriod','Domain Name: impactok.build\nRegistry Domain ID: D0BC2E6D315704D6487D02651BBACE190-NSR\nRegistrar WHOIS Server: whois.opensrs.net\nRegistrar URL: www.opensrs.com\nUpdated Date: 2019-07-30T17:40:06Z\nCreation Date: 2017-07-26T16:38:37Z\nRegistry Expiry Date: 2020-07-26T16:38:37Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Contact Privacy Inc. Customer 0148811179\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: ON\nRegistrant Postal Code:\nRegistrant Country: CA\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.usm18.siteground.biz\nName Server: ns1.usm18.siteground.biz\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:27:07Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3579,'','Domain Name: impactok.build\nRegistrar WHOIS Server: whois.opensrs.net\nRegistrar URL: www.opensrs.com\nUpdated Date: 2019-07-30T17:40:06Z\nCreation Date: 2017-07-26T16:38:37Z\nRegistry Expiry Date: 2020-07-26T16:38:37Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email: domainabuse@tucows.com\nRegistrar Abuse Contact Phone: +1.4165350123\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 0148811179\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.usm18.siteground.biz\nName Server: ns1.usm18.siteground.biz\n','','2019-07-31 14:27:08','2019-07-31 14:27:08','Tucows Domains Inc.','whois.opensrs.net',NULL,0),(4,'2017-07-26T18:32:55Z','2019-07-30T15:29:32Z','2020-07-26T18:32:55Z',10,11,NULL,12,NULL,'pure.build','ns9.wixdns.net\nns8.wixdns.net\n','clientTransferProhibited renewPeriod','Domain Name: pure.build\nRegistry Domain ID: D3ACE692D61264AF187C00881CE8B462A-NSR\nRegistrar WHOIS Server:\nRegistrar URL: whois.gandi.net\nUpdated Date: 2019-07-30T15:29:32Z\nCreation Date: 2017-07-26T18:32:55Z\nRegistry Expiry Date: 2020-07-26T18:32:55Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Work App Solutions\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Paris\nRegistrant Postal Code:\nRegistrant Country: FR\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns9.wixdns.net\nName Server: ns8.wixdns.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:27:21Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3579,'','Domain Name: pure.build\nRegistrar URL: whois.gandi.net\nUpdated Date: 2019-07-30T15:29:32Z\nCreation Date: 2017-07-26T18:32:55Z\nRegistry Expiry Date: 2020-07-26T18:32:55Z\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant Organization: Work App Solutions\nRegistrant State/Province: Paris\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns9.wixdns.net\nName Server: ns8.wixdns.net\n','','2019-07-31 14:27:26','2019-07-31 14:27:26','Gandi SAS','whois.nic.build',NULL,0),(5,'2019-07-30T15:07:57Z','2019-07-30T15:08:00Z','2020-07-30T15:07:57Z',13,14,NULL,15,NULL,'waggoner.build','ns2.bluehost.com\nns1.bluehost.com\n','clientTransferProhibited addPeriod','Domain Name: waggoner.build\nRegistry Domain ID: DE6F9B131945B49B7BA1BECB413753C67-NSR\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: publicdomainregistry.com\nUpdated Date: 2019-07-30T15:08:00Z\nCreation Date: 2019-07-30T15:07:57Z\nRegistry Expiry Date: 2020-07-30T15:07:57Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: MA\nRegistrant Postal Code:\nRegistrant Country: US\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.bluehost.com\nName Server: ns1.bluehost.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T14:27:27Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.build.\n\nThe data contained in Plan Bee, LLC\'s WhoIs database, while believed by the company to be reliable, is provided \"as is\" with no guarantee or warranties regarding its accuracy.  This information is provided for the sole purpose of assisting you in obtaining information about domain name registration records. Any use of this data for any other purpose without the prior written permission of Plan Bee LLC is expressly forbidden.  By submitting an inquiry, you agree to these terms of usage and limitations of warranty, including the use of this data for lawful purposes only.  In particular, you agree not to use this data to allow, enable, or otherwise make possible, dissemination or collection of this data, in part or in its entirety, for any purpose, such as the transmission of unsolicited advertising and solicitations of any kind, including spam.  You further agree not to use this data to enable high volume, automated or robotic electronic processes designed to collect or compile this data for any purpose, including mining this data for your own personal or commercial purposes.  Plan Bee, LLC reserves the right to modify these terms at any time.',NULL,3579,'','Domain Name: waggoner.build\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: publicdomainregistry.com\nUpdated Date: 2019-07-30T15:08:00Z\nCreation Date: 2019-07-30T15:07:57Z\nRegistry Expiry Date: 2020-07-30T15:07:57Z\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.bluehost.com\nName Server: ns1.bluehost.com\n','','2019-07-31 14:27:29','2019-07-31 14:27:29','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.publicdomainregistry.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_build_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_build_add_2019_07_31`
--

DROP TABLE IF EXISTS `contact_build_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_build_add_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_build_add_2019_07_31`
--

LOCK TABLES `contact_build_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_build_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_build_add_2019_07_31` VALUES (1,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'Contact Privacy Inc. Customer 0148811179',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Contact Privacy Inc. Customer 0148811179\nRegistrant State/Province: ON\nRegistrant Country: CA\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,NULL,'Work App Solutions',NULL,NULL,NULL,NULL,NULL,'Paris',NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Work App Solutions\nRegistrant State/Province: Paris\nRegistrant Country: FR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,NULL,'Privacy Protect, LLC (PrivacyProtect.org)',NULL,NULL,NULL,NULL,NULL,'MA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_build_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:04:18
