-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_eco_add_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_eco_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_eco_add_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK8F6EEE607B556202` (`technical_contact_id`),
  KEY `FK8F6EEE6079B00024` (`billing_contact_id`),
  KEY `FK8F6EEE60C7212EEF` (`registry_data_id`),
  KEY `FK8F6EEE60B8CF12D0` (`admin_contact_id`),
  KEY `FK8F6EEE60D0C7A375` (`registrant_id`),
  KEY `FK8F6EEE6020710653` (`zone_contact_id`),
  CONSTRAINT `FK8F6EEE6020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F6EEE6079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F6EEE607B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F6EEE60B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F6EEE60C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_eco_add_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FK8F6EEE60D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_eco_add_2019_07_31`
--

LOCK TABLES `whois_record_eco_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_eco_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_eco_add_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'20-20-vision.eco',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 15:07:56','2019-07-31 15:07:56',1,'NameCheap, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'asha.eco',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 15:08:23','2019-07-31 15:08:23',2,'Domeneshop AS dba domainnameshop.com',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dolina.eco',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 15:08:24','2019-07-31 15:08:24',3,'Key-Systems, LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'electro.eco',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 15:08:33','2019-07-31 15:08:33',4,'Porkbun LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'abservices.eco',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 15:08:35','2019-07-31 15:08:35',5,'OVH',0);
/*!40000 ALTER TABLE `whois_record_eco_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_eco_add_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_eco_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_eco_add_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK8F14587C7B556202` (`technical_contact_id`),
  KEY `FK8F14587C79B00024` (`billing_contact_id`),
  KEY `FK8F14587CB8CF12D0` (`admin_contact_id`),
  KEY `FK8F14587CD0C7A375` (`registrant_id`),
  KEY `FK8F14587C20710653` (`zone_contact_id`),
  CONSTRAINT `FK8F14587C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F14587C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F14587C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F14587CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK8F14587CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_eco_add_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_eco_add_2019_07_31`
--

LOCK TABLES `registry_data_eco_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_eco_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_eco_add_2019_07_31` VALUES (1,'2019-07-28T11:06:37Z','2019-07-30T15:11:56Z','2020-07-28T11:06:37Z',1,NULL,NULL,NULL,NULL,'20-20-vision.eco','DNS1.REGISTRAR-SERVERS.COM\nDNS2.REGISTRAR-SERVERS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: 20-20-VISION.ECO\nRegistry Domain ID: D425500000224256946-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2019-07-30T15:11:56Z\nCreation Date: 2019-07-28T11:06:37Z\nRegistry Expiry Date: 2020-07-28T11:06:37Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:06:48Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: 20-20-VISION.ECO\nRegistry Domain ID: D425500000224256946-AGRS\nRegistrar WHOIS Server: whois.namecheap.com\nRegistrar URL: www.namecheap.com\nUpdated Date: 2019-07-30T15:11:56Z\nCreation Date: 2019-07-28T11:06:37Z\nRegistry Expiry Date: 2020-07-28T11:06:37Z\nRegistrar Registration Expiration Date:\nRegistrar: NameCheap, Inc.\nRegistrar IANA ID: 1068\nRegistrar Abuse Contact Email: abuse@namecheap.com\nRegistrar Abuse Contact Phone: +1.6613102107\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: WhoisGuard, Inc.\nRegistrant State/Province: Panama\nRegistrant Country: PA\nName Server: DNS1.REGISTRAR-SERVERS.COM\nName Server: DNS2.REGISTRAR-SERVERS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:06:48Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 15:07:56','2019-07-31 15:07:56','NameCheap, Inc.','whois.namecheap.com',NULL,0),(2,'2019-07-27T05:10:08Z','2019-07-30T16:06:27Z','2020-07-27T05:10:08Z',2,NULL,NULL,NULL,NULL,'asha.eco','NS1.HYP.NET\nNS2.HYP.NET\nNS3.HYP.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: ASHA.ECO\nRegistry Domain ID: D425500000223020889-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.domainnameshop.com\nUpdated Date: 2019-07-30T16:06:27Z\nCreation Date: 2019-07-27T05:10:08Z\nRegistry Expiry Date: 2020-07-27T05:10:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Domeneshop AS dba domainnameshop.com\nRegistrar IANA ID: 1001\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: VIDAL & ASTUDILLO LTDA\nRegistrant State/Province:\nRegistrant Country: CO\nName Server: NS1.HYP.NET\nName Server: NS2.HYP.NET\nName Server: NS3.HYP.NET\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ASHA.ECO\nRegistry Domain ID: D425500000223020889-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.domainnameshop.com\nUpdated Date: 2019-07-30T16:06:27Z\nCreation Date: 2019-07-27T05:10:08Z\nRegistry Expiry Date: 2020-07-27T05:10:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Domeneshop AS dba domainnameshop.com\nRegistrar IANA ID: 1001\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: VIDAL & ASTUDILLO LTDA\nRegistrant State/Province:\nRegistrant Country: CO\nName Server: NS1.HYP.NET\nName Server: NS2.HYP.NET\nName Server: NS3.HYP.NET\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:22Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 15:08:23','2019-07-31 15:08:23','Domeneshop AS dba domainnameshop.com','whois.nic.eco',NULL,0),(3,'2019-07-09T09:57:58Z','2019-07-30T10:11:55Z','2020-07-09T09:57:58Z',3,NULL,NULL,NULL,NULL,'dolina.eco','NS1.REG.RU\nNS2.REG.RU\n','clientTransferProhibited serverTransferProhibited','Domain Name: DOLINA.ECO\nRegistry Domain ID: D425500000199880808-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.key-systems.net\nUpdated Date: 2019-07-30T10:11:55Z\nCreation Date: 2019-07-09T09:57:58Z\nRegistry Expiry Date: 2020-07-09T09:57:58Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Private Person\nRegistrant State/Province:\nRegistrant Country: RU\nName Server: NS1.REG.RU\nName Server: NS2.REG.RU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DOLINA.ECO\nRegistry Domain ID: D425500000199880808-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.key-systems.net\nUpdated Date: 2019-07-30T10:11:55Z\nCreation Date: 2019-07-09T09:57:58Z\nRegistry Expiry Date: 2020-07-09T09:57:58Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: Private Person\nRegistrant State/Province:\nRegistrant Country: RU\nName Server: NS1.REG.RU\nName Server: NS2.REG.RU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:23Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 15:08:24','2019-07-31 15:08:24','Key-Systems, LLC','whois.nic.eco',NULL,0),(4,'2019-07-29T13:24:15Z','2019-07-30T14:15:22Z','2020-07-29T13:24:15Z',4,NULL,NULL,NULL,NULL,'electro.eco','MACEIO.PORKBUN.COM\nSALVADOR.PORKBUN.COM\nFORTALEZA.PORKBUN.COM\nCURITIBA.PORKBUN.COM\n','clientDeleteProhibited clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: ELECTRO.ECO\nRegistry Domain ID: D425500000225284420-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-07-30T14:15:22Z\nCreation Date: 2019-07-29T13:24:15Z\nRegistry Expiry Date: 2020-07-29T13:24:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Porkbun LLC\nRegistrar IANA ID: 1861\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private by Design, LLC\nRegistrant State/Province: NC\nRegistrant Country: US\nName Server: MACEIO.PORKBUN.COM\nName Server: SALVADOR.PORKBUN.COM\nName Server: FORTALEZA.PORKBUN.COM\nName Server: CURITIBA.PORKBUN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:32Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ELECTRO.ECO\nRegistry Domain ID: D425500000225284420-AGRS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2019-07-30T14:15:22Z\nCreation Date: 2019-07-29T13:24:15Z\nRegistry Expiry Date: 2020-07-29T13:24:15Z\nRegistrar Registration Expiration Date:\nRegistrar: Porkbun LLC\nRegistrar IANA ID: 1861\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Private by Design, LLC\nRegistrant State/Province: NC\nRegistrant Country: US\nName Server: MACEIO.PORKBUN.COM\nName Server: SALVADOR.PORKBUN.COM\nName Server: FORTALEZA.PORKBUN.COM\nName Server: CURITIBA.PORKBUN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:32Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 15:08:33','2019-07-31 15:08:33','Porkbun LLC','whois.nic.eco',NULL,0),(5,'2019-07-27T18:23:11Z','2019-07-30T07:23:38Z','2020-07-27T18:23:11Z',5,NULL,NULL,NULL,NULL,'abservices.eco','DNS108.OVH.NET\nNS108.OVH.NET\n','clientDeleteProhibited clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: ABSERVICES.ECO\nRegistry Domain ID: D425500000223345207-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2019-07-30T07:23:38Z\nCreation Date: 2019-07-27T18:23:11Z\nRegistry Expiry Date: 2020-07-27T18:23:11Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: AB SERVICES\nRegistrant State/Province:\nRegistrant Country: FR\nName Server: DNS108.OVH.NET\nName Server: NS108.OVH.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:34Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ABSERVICES.ECO\nRegistry Domain ID: D425500000223345207-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.ovh.com\nUpdated Date: 2019-07-30T07:23:38Z\nCreation Date: 2019-07-27T18:23:11Z\nRegistry Expiry Date: 2020-07-27T18:23:11Z\nRegistrar Registration Expiration Date:\nRegistrar: OVH\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: AB SERVICES\nRegistrant State/Province:\nRegistrant Country: FR\nName Server: DNS108.OVH.NET\nName Server: NS108.OVH.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-07-31T15:07:34Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-07-31 15:08:35','2019-07-31 15:08:35','OVH','whois.nic.eco',NULL,0);
/*!40000 ALTER TABLE `registry_data_eco_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_eco_add_2019_07_31`
--

DROP TABLE IF EXISTS `contact_eco_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_eco_add_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_eco_add_2019_07_31`
--

LOCK TABLES `contact_eco_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_eco_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_eco_add_2019_07_31` VALUES (1,NULL,'WhoisGuard, Inc.',NULL,NULL,NULL,NULL,NULL,'Panama',NULL,'PANAMA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: PA',NULL,NULL,NULL),(2,NULL,'VIDAL & ASTUDILLO LTDA',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'COLOMBIA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CO',NULL,NULL,NULL),(3,NULL,'Private Person',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'RUSSIAN FEDERATION',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: RU',NULL,NULL,NULL),(4,NULL,'Private by Design, LLC',NULL,NULL,NULL,NULL,NULL,'NC',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(5,NULL,'AB SERVICES',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'FRANCE',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: FR',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_eco_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:09:57
