-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_trading_add_2019_07_31`
--

DROP TABLE IF EXISTS `whois_record_trading_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_trading_add_2019_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKCD2F3B507B556202` (`technical_contact_id`),
  KEY `FKCD2F3B5079B00024` (`billing_contact_id`),
  KEY `FKCD2F3B50C7212EEF` (`registry_data_id`),
  KEY `FKCD2F3B50B8CF12D0` (`admin_contact_id`),
  KEY `FKCD2F3B50D0C7A375` (`registrant_id`),
  KEY `FKCD2F3B5020710653` (`zone_contact_id`),
  CONSTRAINT `FKCD2F3B5020710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FKCD2F3B5079B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FKCD2F3B507B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FKCD2F3B50B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FKCD2F3B50C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_trading_add_2019_07_31` (`registry_data_id`),
  CONSTRAINT `FKCD2F3B50D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_trading_add_2019_07_31`
--

LOCK TABLES `whois_record_trading_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_trading_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_trading_add_2019_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'chaos.trading',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-07-31 18:22:14','2019-07-31 18:22:14',1,'Key-Systems, LLC',0);
/*!40000 ALTER TABLE `whois_record_trading_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_trading_add_2019_07_31`
--

DROP TABLE IF EXISTS `registry_data_trading_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_trading_add_2019_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK499A376C7B556202` (`technical_contact_id`),
  KEY `FK499A376C79B00024` (`billing_contact_id`),
  KEY `FK499A376CB8CF12D0` (`admin_contact_id`),
  KEY `FK499A376CD0C7A375` (`registrant_id`),
  KEY `FK499A376C20710653` (`zone_contact_id`),
  CONSTRAINT `FK499A376C20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK499A376C79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK499A376C7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK499A376CB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`),
  CONSTRAINT `FK499A376CD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_trading_add_2019_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_trading_add_2019_07_31`
--

LOCK TABLES `registry_data_trading_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_trading_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_trading_add_2019_07_31` VALUES (1,'2019-07-30T11:03:56Z','2019-07-30T11:03:56Z','2020-07-30T11:03:56Z',1,2,3,4,NULL,'chaos.trading','NS1.WORLD-SERVER.NET\nNS2.WORLD-SERVER.NET\n','ok','Domain Name: CHAOS.TRADING\n   Registry Domain ID: 143958316_DOMAIN_TRADING-VRSN\n   Registrar WHOIS Server: whois.rrpproxy.net\n   Registrar URL: http://www.key-systems.net\n   Updated Date: 2019-07-30T11:03:56Z\n   Creation Date: 2019-07-30T11:03:56Z\n   Registry Expiry Date: 2020-07-30T11:03:56Z\n   Registrar: Key-Systems, LLC\n   Registrar IANA ID: 1345\n   Registrar Abuse Contact Email: abuse@key-systems.net\n   Registrar Abuse Contact Phone: +49.68949396850\n   Domain Status: ok https://icann.org/epp#ok\n   Registry Registrant ID: 21215282_CONTACT_TRADING-VRSN\n   Registrant Name: ZHAO GUANGSEN\n   Registrant Organization:\n   Registrant Street: Dubai\n   Registrant City: Dubai\n   Registrant State/Province: Dubai\n   Registrant Postal Code: 000000\n   Registrant Country: AE\n   Registrant Phone: +971.552086721\n   Registrant Fax: +971.552086721\n   Registrant Email: p-zgz72176@whoisprivacyservice.info\n   Registry Admin ID: 21215282_CONTACT_TRADING-VRSN\n   Admin Name: ZHAO GUANGSEN\n   Admin Organization:\n   Admin Street: Dubai\n   Admin City: Dubai\n   Admin State/Province: Dubai\n   Admin Postal Code: 000000\n   Admin Country: AE\n   Admin Phone: +971.552086721\n   Admin Fax: +971.552086721\n   Admin Email: p-zgz72176@whoisprivacyservice.info\n   Registry Tech ID: 21215282_CONTACT_TRADING-VRSN\n   Tech Name: ZHAO GUANGSEN\n   Tech Organization:\n   Tech Street: Dubai\n   Tech City: Dubai\n   Tech State/Province: Dubai\n   Tech Postal Code: 000000\n   Tech Country: AE\n   Tech Phone: +971.552086721\n   Tech Fax: +971.552086721\n   Tech Email: p-zgz72176@whoisprivacyservice.info\n   Name Server: NS1.WORLD-SERVER.NET\n   Name Server: NS2.WORLD-SERVER.NET\n   DNSSEC: unsigned\n   Registry Billing ID: 21215282_CONTACT_TRADING-VRSN\n   Billing Name: ZHAO GUANGSEN\n   Billing Organization:\n   Billing Street: Dubai\n   Billing City: Dubai\n   Billing State/Province: Dubai\n   Billing Postal Code: 000000\n   Billing Country: AE\n   Billing Phone: +971.552086721\n   Billing Fax: +971.552086721\n   Billing Email: p-zgz72176@whoisprivacyservice.info\n   URL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-07-31T18:21:57Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in \ndetermining the contents of a domain name registration record in the \nRegistry database. The data in this record is provided by Boston Ivy for \ninformational purposes only, and Boston Ivy does not guarantee its \naccuracy. This service is intended only for query-based access. You \nagree that you will use this data only for lawful purposes and that, under \nno circumstances will you use this data to: (a) allow, enable, or \notherwise support the transmission by e-mail, telephone, or facsimile of \nmass unsolicited, commercial advertising or solicitations to entities other \nthan the data recipient\'s own existing customers; or (b) enable high \nvolume, automated, electronic processes that send queries or data to \nthe systems of the Registry or any ICANN-Accredited Registrar, except \nas reasonably necessary to register domain names or modify existing \nregistrations. All rights reserved. Boston Ivy reserves the right to modify \nthese terms at any time. By submitting this query, you agree to abide by \nthis policy.',NULL,4091,'','Domain Name: CHAOS.TRADING\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2019-07-30T11:03:56Z\nCreation Date: 2019-07-30T11:03:56Z\nRegistry Expiry Date: 2020-07-30T11:03:56Z\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: ZHAO GUANGSEN\nRegistrant Street: Dubai\nRegistrant City: Dubai\nRegistrant State/Province: Dubai\nRegistrant Postal Code: 000000\nRegistrant Country: AE\nRegistrant Phone: +971.552086721\nRegistrant Fax: +971.552086721\nRegistrant Email: p-zgz72176@whoisprivacyservice.info\nAdmin Name: ZHAO GUANGSEN\nAdmin Street: Dubai\nAdmin City: Dubai\nAdmin State/Province: Dubai\nAdmin Postal Code: 000000\nAdmin Country: AE\nAdmin Phone: +971.552086721\nAdmin Fax: +971.552086721\nAdmin Email: p-zgz72176@whoisprivacyservice.info\nTech Name: ZHAO GUANGSEN\nTech Street: Dubai\nTech City: Dubai\nTech State/Province: Dubai\nTech Postal Code: 000000\nTech Country: AE\nTech Phone: +971.552086721\nTech Fax: +971.552086721\nTech Email: p-zgz72176@whoisprivacyservice.info\nName Server: NS1.WORLD-SERVER.NET\nName Server: NS2.WORLD-SERVER.NET\nBilling Name: ZHAO GUANGSEN\nBilling Street: Dubai\nBilling City: Dubai\nBilling State/Province: Dubai\nBilling Postal Code: 000000\nBilling Country: AE\nBilling Phone: +971.552086721\nBilling Fax: +971.552086721\nBilling Email: p-zgz72176@whoisprivacyservice.info\n','','2019-07-31 18:22:14','2019-07-31 18:22:14','Key-Systems, LLC','whois.rrpproxy.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_trading_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_trading_add_2019_07_31`
--

DROP TABLE IF EXISTS `contact_trading_add_2019_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_trading_add_2019_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_trading_add_2019_07_31`
--

LOCK TABLES `contact_trading_add_2019_07_31` WRITE;
/*!40000 ALTER TABLE `contact_trading_add_2019_07_31` DISABLE KEYS */;
INSERT INTO `contact_trading_add_2019_07_31` VALUES (1,'ZHAO GUANGSEN',NULL,'Dubai',NULL,NULL,NULL,'Dubai','Dubai','000000','UNITED ARAB EMIRATES','p-zgz72176@whoisprivacyservice.info','971552086721',NULL,'971552086721',NULL,1,'Registrant Name: ZHAO GUANGSEN\nRegistrant Street: Dubai\nRegistrant City: Dubai\nRegistrant State/Province: Dubai\nRegistrant Postal Code: 000000\nRegistrant Country: AE\nRegistrant Phone: +971.552086721\nRegistrant Fax: +971.552086721\nRegistrant Email: p-zgz72176@whoisprivacyservice.info',NULL,NULL,NULL),(2,'ZHAO GUANGSEN',NULL,'Dubai',NULL,NULL,NULL,'Dubai','Dubai','000000','UNITED ARAB EMIRATES','p-zgz72176@whoisprivacyservice.info','971552086721',NULL,'971552086721',NULL,1,'Admin Name: ZHAO GUANGSEN\nAdmin Street: Dubai\nAdmin City: Dubai\nAdmin State/Province: Dubai\nAdmin Postal Code: 000000\nAdmin Country: AE\nAdmin Phone: +971.552086721\nAdmin Fax: +971.552086721\nAdmin Email: p-zgz72176@whoisprivacyservice.info',NULL,NULL,NULL),(3,'ZHAO GUANGSEN',NULL,'Dubai',NULL,NULL,NULL,'Dubai','Dubai','000000','UNITED ARAB EMIRATES','p-zgz72176@whoisprivacyservice.info','971552086721',NULL,'971552086721',NULL,1,'Billing Name: ZHAO GUANGSEN\nBilling Street: Dubai\nBilling City: Dubai\nBilling State/Province: Dubai\nBilling Postal Code: 000000\nBilling Country: AE\nBilling Phone: +971.552086721\nBilling Fax: +971.552086721\nBilling Email: p-zgz72176@whoisprivacyservice.info',NULL,NULL,NULL),(4,'ZHAO GUANGSEN',NULL,'Dubai',NULL,NULL,NULL,'Dubai','Dubai','000000','UNITED ARAB EMIRATES','p-zgz72176@whoisprivacyservice.info','971552086721',NULL,'971552086721',NULL,1,'Tech Name: ZHAO GUANGSEN\nTech Street: Dubai\nTech City: Dubai\nTech State/Province: Dubai\nTech Postal Code: 000000\nTech Country: AE\nTech Phone: +971.552086721\nTech Fax: +971.552086721\nTech Email: p-zgz72176@whoisprivacyservice.info',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_trading_add_2019_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-07-31 13:30:04
